Форум - Заметки Сис.Админа
Архив форума - Форум - Заметки Сис.Админа

Темы, "срок годности" которых истек

Показано с 1 по 8 из 8

ATI

  1. #1
    Новичок Аватар для Дима Борзенков

    байт форума


    Регистрация
    07.12.2011
    Сообщений
    23
    Репутация
    10
    Вопрос
    Привет! помогите разобраться что с моим кампом, я уже раз 8 винду переустановил а глюк какойто все равно выскакует сразу после загрузки
    видео драйвета АТI там написано (To run application, you fist must instail one the Following versions of the .NET Framework: v2.0.50727
    C ontact your application publisher for instructions about obtaining the appropriate
    versions of the .NET Framework.) Что это такое я не пойму икак от этого избавиться не знаю. Раньше когда после установки ATI он сам устанавливался в авто запуск, сейчас нет! что делать??? зарание спосибо!))

  2. # ADS
    Реклама
    Регистрация
    Always
    Сообщений
    Many
     

  3. #2
    Знаток Аватар для MC Dos

    байт форума


    Регистрация
    03.11.2011
    Адрес
    Донецк
    Сообщений
    2,295
    Репутация
    10
    Привет. Нужно скачать и установить Net Framework 2.0. Винду можно было не переустанавливать
    [только зарегистрированные пользователи могут видеть ссылки]

  4. #3
    Новичок Аватар для Дима Борзенков

    байт форума


    Регистрация
    07.12.2011
    Сообщений
    23
    Репутация
    10
    Огомное СПОСИБО попробую!)))))))))

  5. #4
    Знаток Аватар для MC Dos

    байт форума


    Регистрация
    03.11.2011
    Адрес
    Донецк
    Сообщений
    2,295
    Репутация
    10
    Не за что

  6. #5
    Новичок Аватар для Дима Борзенков

    байт форума


    Регистрация
    07.12.2011
    Сообщений
    23
    Репутация
    10
    где его можно скачать
    ??

  7. #6
    Знаток Аватар для MC Dos

    байт форума


    Регистрация
    03.11.2011
    Адрес
    Донецк
    Сообщений
    2,295
    Репутация
    10
    Цитата Сообщение от MC Dos Посмотреть сообщение
    Привет. Нужно скачать и установить Net Framework 2.0. Винду можно было не переустанавливать
    [только зарегистрированные пользователи могут видеть ссылки]

    По ссылке в этом сообщении. Синим выделена ссылка - если нажать на нее, то перейдешь на страницу загрузки Net Framework 2.0

  8. #7
    Завсегдатай

    байт форума


    Регистрация
    04.05.2011
    Адрес
    Нефтеюганск
    Сообщений
    578
    Репутация
    10
    Доброго времени суток. Для корректной работы Ati Catalyst Center требуется Net Framework не ниже версии 2. Просто напросто установите Net Framework.
    [только зарегистрированные пользователи могут видеть ссылки]

  9. #8
    Завсегдатай

    байт форума


    Регистрация
    13.02.2011
    Сообщений
    698
    Репутация
    10
    Привет. В 7-ке 2-й фреймворк встроенный, для хр надо качать, вы не сказали, какая у вас система. вот ссылка на более полный вебустановщик 3,5 Net Framework, включающий в себя, 2, 3 и 3,5 версию этого продукта
    [только зарегистрированные пользователи могут видеть ссылки]
    Т.е. установщик определит вашу систему и скачает то, что надо.
    с .NET Framework 4 ATI не становится, им нужен именно 2-й .NET Framework
    Последний раз редактировалось delauxD; 11.12.2011 в 02:37.

Ваши права
  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •